name = "Head Index"
filename = "headindex-1.1.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/mEPmyd7J/versions/smDwseAG/headindex-1.1.1.jar"
hash-format = "sha1"
hash = "0f6ed3d568acd55fcdb4814bdfb4256031254fac"

[update]
[update.modrinth]
mod-id = "mEPmyd7J"
version = "smDwseAG"
